package thyyxxk.webserver.constants.sidicts;

import lombok.Getter;

@Getter
public enum ReadCardType {
    DZPZ("01", "电子凭证"),
    SFZ("02", "身份证"),
    SBK("03", "社保卡");

    private final String code;
    private final String description;

    ReadCardType(String code, String description) {
        this.code = code;
        this.description = description;
    }
}
